Ubuntu 20.04 support in Plesk

Follow

Comments

3 comments

  • Avatar
    murat

    Thank you for ubuntu 20.04 support. regards. 

     

    note:tlsv1 and tls1.1 ubuntu can also be activated at 20.04. https://askubuntu.com/questions/1233186/ubuntu-20-04-how-to-set-lower-ssl-security-level

    0
    Comment actions Permalink
  • Avatar
    Robert

    Plesk does not support dist-upgrade from any previous versions of Ubuntu;

    Does this means there is no way to updated from 18.04 lts to 20.04lts ?  only via fresh install ?

    0
    Comment actions Permalink
  • Avatar
    Anton Maslov

    Robert:

    >Does this means there is no way to updated from 18.04 lts to 20.04lts ?  only via fresh install ?
    Yes, currently update via migration to a new server is only available. But it is planned to add in future possibility of dist-upgrade from 18 to 20

    2
    Comment actions Permalink

Please sign in to leave a comment.

Have more questions? Submit a request